Tutorial [AIO] PS4 Exploit Guide

  • Thread starter KiiWii
  • Start date
  • Views 2,460,348
  • Replies 17,243
  • Likes 172

MikeNS

Well-Known Member
Member
Joined
Sep 10, 2019
Messages
105
Trophies
0
Age
41
XP
475
Country
United States

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
163
Trophies
0
Age
40
XP
411
Country
Spain
If it requires 7.51 then it won’t work.

you can use any updates up to and including 6.72 compatible, no higher.
Where can I get updates from my games then? There's a website

www.orbismodding.com

Where u look for your game Id and you will can download patches, but one thing I notice is that on games I have on DVD the patches get installed but on pkg games most of them don't work.

BTW how does ps4 file system works, it unpacks pkg when installing or maintains the file as it is and unpackes on the fly when booting the game?
 

night_hawk

Well-Known Member
Member
Joined
Dec 3, 2014
Messages
567
Trophies
0
XP
1,547
Country
Italy
I just tried to backport the update for No Man's Sky and I get this error when trying to launch it: CE-41839-5. Anybody knows how to fix it? Thanks
 

KiiWii

Editorial Team
OP
Editorial Team
Joined
Nov 17, 2008
Messages
13,264
Trophies
2
Website
defaultdnb.github.io
XP
16,622
Country
United Kingdom
I just tried to backport the update for No Man's Sky and I get this error when trying to launch it: CE-41839-5. Anybody knows how to fix it? Thanks
Something is corrupted.

Where can I get updates from my games then? There's a website

www.orbismodding.com

Where u look for your game Id and you will can download patches, but one thing I notice is that on games I have on DVD the patches get installed but on pkg games most of them don't work.

BTW how does ps4 file system works, it unpacks pkg when installing or maintains the file as it is and unpackes on the fly when booting the game?

Patches apply to the game based on CUSAID: you must install updates for the correct CUSAID, and it works for disc as well as digital as long as you own the games (NON-FPKG). If you have a FPKG game you can only update it with an FPKG update, and it needs to be married to the main game FPKG to work.

File system reads app.pkg on the fly, mounted, afaik: updates are read before the main game, and mounted, then decrypted, then run.
 
  • Like
Reactions: viggen66 and Leeful

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
163
Trophies
0
Age
40
XP
411
Country
Spain
Something is corrupted.



Patches apply to the game based on CUSAID: you must install updates for the correct CUSAID, and it works for disc as well as digital as long as you own the games (NON-FPKG). If you have a FPKG game you can only update it with an FPKG update, and it needs to be married to the main game FPKG to work.

File system reads app.pkg on the fly, mounted, afaik: updates are read before the main game, and mounted, then decrypted, then run.
Thanks once again for your reply, I totally forgot I'm installing fake pkg, not genuine, hence not working.

Porting genuine patches to fake pkg must require more advantage knowledge which I don't have
 
  • Like
Reactions: KiiWii

hemi426

Well-Known Member
Member
Joined
Mar 16, 2018
Messages
419
Trophies
0
Age
41
XP
1,475
Country
Belgium
I just tried to backport the update for No Man's Sky and I get this error when trying to launch it: CE-41839-5. Anybody knows how to fix it? Thanks
Bad backport update(I think) . Make sure you do it right . Did you use a dumped 6.72 update? Try installing base game with 5.05 backport
 

night_hawk

Well-Known Member
Member
Joined
Dec 3, 2014
Messages
567
Trophies
0
XP
1,547
Country
Italy
Bad backport update(I think) . Make sure you do it right . Did you use a dumped 6.72 update? Try installing base game with 5.05 backport
Yep. Backport for the base game isn't needed, as well as an older update, coz it's already under 5.05. Probably is one of those that can't be backported. Need to wait until 6.72 became reliable
 

GeneX

Active Member
Newcomer
Joined
Apr 20, 2020
Messages
32
Trophies
0
Age
32
XP
290
Country
United Kingdom
Did anyone manage to get back from rest mode on the new 6.72 Hen? Because it gets into without KP, but it always KP when it gets back from rest mode.

Also, asking about where to find Themes counts as warez?
 

KiiWii

Editorial Team
OP
Editorial Team
Joined
Nov 17, 2008
Messages
13,264
Trophies
2
Website
defaultdnb.github.io
XP
16,622
Country
United Kingdom
Did anyone manage to get back from rest mode on the new 6.72 Hen? Because it gets into without KP, but it always KP when it gets back from rest mode.

Also, asking about where to find Themes counts as warez?

Rest seems to work ok here, perhaps I need to test more.

search psDLC index
 

chrisrlink

Has a PhD in dueling
Member
Joined
Aug 27, 2009
Messages
4,522
Trophies
1
Location
duel acadamia
XP
4,046
Country
United States
Did anyone manage to get back from rest mode on the new 6.72 Hen? Because it gets into without KP, but it always KP when it gets back from rest mode.

Also, asking about where to find Themes counts as warez?
official ones yes (from the PS Store) idk if their are 3rd party ones like on the switch if there is i'm sure there's a program to create them, w/o copyrighted code in it i know the ps3 has it custom themes
 
  • Like
Reactions: GeneX

KiiWii

Editorial Team
OP
Editorial Team
Joined
Nov 17, 2008
Messages
13,264
Trophies
2
Website
defaultdnb.github.io
XP
16,622
Country
United Kingdom
@GeneX

E39F6A5D-F97D-464A-8BF5-8F8F4960D355.png

The OP also had a quick tutorial.
 
  • Like
Reactions: GeneX

medeka

Member
Newcomer
Joined
Aug 3, 2020
Messages
11
Trophies
0
Age
42
XP
66
Country
Indonesia
Hello Sir, iam new on instal backport game. is there any chance our firmware auto updated to 6.72 when instal FPKG Game 6.72 on may PS4 Slim 5.05?

Prev i have PS3 CFW, if iam not mistaken inside PKG has UPDATE.pup that min firmware to play the game.
 

Ancor

Well-Known Member
Newcomer
Joined
Jul 13, 2018
Messages
53
Trophies
0
Age
33
XP
592
Country
Spain
Hello Sir, iam new on instal backport game. is there any chance our firmware auto updated to 6.72 when instal FPKG Game 6.72 on may PS4 Slim 5.05?

Prev i have PS3 CFW, if iam not mistaken inside PKG has UPDATE.pup that min firmware to play the game.
No you stay in 5.05.
All the backported games i have install never have updated pup.
 
  • Like
Reactions: medeka

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
163
Trophies
0
Age
40
XP
411
Country
Spain
Just a question on my 6.72 jb, some games ask me for a system update now or later, is all fake pkg I have what happens if I accidentally ask for update now? Ill it ruin my 6.72? Is there a way to stop that pop-up?
 

Fever86

Member
Newcomer
Joined
Jul 4, 2018
Messages
19
Trophies
0
Age
35
XP
185
Country
Australia
I'm assuming the app2USB payload issues I'm having (freezing/failing to complete) are a JB issue on 6.72? Had it all working without issue in 5.05 so just reaching out to see if anybody else has struggled after updating?
 

0bRex

Active Member
Newcomer
Joined
Jul 23, 2020
Messages
26
Trophies
0
Age
37
XP
425
Country
Croatia
Just a question on my 6.72 jb, some games ask me for a system update now or later, is all fake pkg I have what happens if I accidentally ask for update now? Ill it ruin my 6.72? Is there a way to stop that pop-up?
disable internet and restart ps4 (if exploit is cached) u should not get this pop up to update now or later.

Well if u blocked updater then ps4 can't download any pup even if u select now option
 
Last edited by 0bRex,
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: They are in shape and all that lol